## haskell-warp 3.2.28

=== debian/changelog ===
haskell-warp (3.2.28-2build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 11:18:05 +0200

haskell-warp (3.2.28-2) unstable; urgency=medium

  * Use https for Homepage URL.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 12:51:28 -0400

haskell-warp (3.2.28-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 22:19:42 -0400
