=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-hspec-dev (>= 1.3) [!kfreebsd-any],
  libghc-http-date-dev,
  libghc-http-date-prof,
- libghc-http-types-dev (>= 0.9.1),
+ libghc-http-types-dev (>= 0.11),
  libghc-http-types-prof,
  libghc-http2-dev (<< 1.7),
  libghc-http2-dev (>= 1.6),
@@ -43,6 +43,8 @@
  libghc-simple-sendfile-prof,
  libghc-streaming-commons-dev (>= 0.1.10),
  libghc-streaming-commons-prof,
+ libghc-time-manager-dev,
+ libghc-time-manager-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
  libghc-vault-dev (>= 0.3),
@@ -67,12 +69,13 @@
  libghc-network-doc,
  libghc-simple-sendfile-doc,
  libghc-streaming-commons-doc,
+ libghc-time-manager-doc,
  libghc-unix-compat-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/yesodweb/wai
+Standards-Version: 4.4.0
+Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
