## haskell-warp 3.3.11

=== debian/changelog ===
haskell-warp (3.3.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 17:58:45 -0400
