=== debian/control ===
--- 
+++ 
@@ -26,10 +26,9 @@
  libghc-hspec-dev (>= 1.3) [!kfreebsd-any],
  libghc-http-date-dev,
  libghc-http-date-prof,
- libghc-http-types-dev (>= 0.11),
+ libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
- libghc-http2-dev (<< 1.7),
- libghc-http2-dev (>= 1.6),
+ libghc-http2-dev,
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
@@ -55,8 +54,9 @@
  libghc-word8-dev,
  libghc-word8-prof,
  netbase,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-x509-dev,
+ libghc-x509-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-auto-update-doc,
  libghc-bsb-http-chunked-doc,
@@ -74,7 +74,8 @@
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 4.4.0
+ libghc-x509-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
