=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-warp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -28,7 +29,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
- libghc-http2-dev,
+ libghc-http2-dev (>= 2.0),
+ libghc-http2-dev (<< 2.1),
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
