## haskell-warp 3.3.21

=== debian/changelog ===
haskell-warp (3.3.21-3) unstable; urgency=medium

  * Disable testsuite on mipsel.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 30 Sep 2022 11:02:43 +0300

haskell-warp (3.3.21-2) unstable; urgency=medium

  * Fix testsuite build.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 17:48:01 -0400

haskell-warp (3.3.21-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release (Closes: #1011910)

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 14:48:47 -0400
