=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-warp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -29,8 +28,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
- libghc-http2-dev (>= 2.0),
- libghc-http2-dev (<< 2.1),
+ libghc-http2-dev (>= 3.0),
+ libghc-http2-dev (<< 3.1),
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
@@ -48,6 +47,8 @@
  libghc-time-manager-prof,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
  libghc-wai-dev (<< 3.3),
@@ -55,11 +56,12 @@
  libghc-wai-prof,
  libghc-word8-dev,
  libghc-word8-prof,
- netbase,
  libghc-x509-dev,
  libghc-x509-prof,
+ netbase,
+ libghc-http-client-dev <!nocheck>,
+ curl <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-async-doc,
  libghc-auto-update-doc,
  libghc-bsb-http-chunked-doc,
  libghc-case-insensitive-doc,
@@ -73,11 +75,12 @@
  libghc-streaming-commons-doc,
  libghc-time-manager-doc,
  libghc-unix-compat-doc,
+ libghc-unliftio-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
  libghc-x509-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
