=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	DEB_SETUP_GHC_CONFIGURE_ARGS := -f-allow-sendfilefd
	DEB_ENABLE_TESTS = no
endif

# Tests fail after 150 minutes of inactivity on mipsel
ifneq (,$(filter $(DEB_BUILD_ARCH),mipsel))
	DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
