## haskell-warp 3.3.25

=== debian/changelog ===
haskell-warp (3.3.25-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:34:56 +0100

haskell-warp (3.3.25-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 18:53:48 +0300
