=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
  libghc-http2-dev (>= 3.0),
- libghc-http2-dev (<< 3.1),
+ libghc-http2-dev (<< 5),
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
@@ -37,9 +37,11 @@
  libghc-lifted-base-dev (>= 0.1) [!kfreebsd-any],
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
- libghc-quickcheck2-dev [!kfreebsd-any],
+ libghc-recv-dev (>= 0.1.0),
+ libghc-recv-dev (<< 0.2.0),
+ libghc-recv-prof,
+ libghc-simple-sendfile-dev (>= 0.2.7),
  libghc-simple-sendfile-dev (<< 0.3),
- libghc-simple-sendfile-dev (>= 0.2.7),
  libghc-simple-sendfile-prof,
  libghc-streaming-commons-dev (>= 0.1.10),
  libghc-streaming-commons-prof,
@@ -58,9 +60,17 @@
  libghc-word8-prof,
  libghc-x509-dev,
  libghc-x509-prof,
- netbase,
- libghc-http-client-dev <!nocheck>,
- curl <!nocheck>,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-auto-update-dev,
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+ libghc-http-client-dev,
+ libghc-http-client-prof,
+ libghc-network-dev,
+ libghc-simple-sendfile-dev (>= 0.2.4),
+ libghc-vault-dev,
+ curl,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
  libghc-bsb-http-chunked-doc,
@@ -71,6 +81,7 @@
  libghc-http2-doc,
  libghc-iproute-doc,
  libghc-network-doc,
+ libghc-recv-doc,
  libghc-simple-sendfile-doc,
  libghc-streaming-commons-doc,
  libghc-time-manager-doc,
@@ -80,7 +91,7 @@
  libghc-wai-doc,
  libghc-word8-doc,
  libghc-x509-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
