## haskell-warp 3.3.31

=== debian/changelog ===
haskell-warp (3.3.31-2) unstable; urgency=medium

  * Disable tests on armhf (Closes: #1091293)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 28 Jan 2025 08:05:30 +0200

haskell-warp (3.3.31-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:28:10 +0300
