=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
  libghc-bsb-http-chunked-prof,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
- libghc-doctest-dev (>= 0.10.1) [!kfreebsd-any],
+ libghc-crypton-x509-dev,
+ libghc-crypton-x509-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-hspec-dev (>= 1.3) [!kfreebsd-any],
@@ -28,8 +29,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
- libghc-http2-dev (>= 3.0),
- libghc-http2-dev (<< 5),
+ libghc-http2-dev (>= 5.0),
+ libghc-http2-dev (<< 5.1),
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
@@ -47,8 +48,6 @@
  libghc-streaming-commons-prof,
  libghc-time-manager-dev,
  libghc-time-manager-prof,
- libghc-unix-compat-dev (>= 0.2),
- libghc-unix-compat-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
  libghc-vault-dev (>= 0.3),
@@ -58,8 +57,6 @@
  libghc-wai-prof,
  libghc-word8-dev,
  libghc-word8-prof,
- libghc-x509-dev,
- libghc-x509-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
  libghc-auto-update-dev,
@@ -70,11 +67,13 @@
  libghc-network-dev,
  libghc-simple-sendfile-dev (>= 0.2.4),
  libghc-vault-dev,
+ libghc-wai-dev (>= 3.2.2.1),
  curl,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
  libghc-bsb-http-chunked-doc,
  libghc-case-insensitive-doc,
+ libghc-crypton-x509-doc,
  libghc-hashable-doc,
  libghc-http-date-doc,
  libghc-http-types-doc,
@@ -85,13 +84,11 @@
  libghc-simple-sendfile-doc,
  libghc-streaming-commons-doc,
  libghc-time-manager-doc,
- libghc-unix-compat-doc,
  libghc-unliftio-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
- libghc-x509-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
