=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	DEB_ENABLE_TESTS = no
 endif
 
-# Tests fail after 150 minutes of inactivity on mipsel
-ifneq (,$(filter $(DEB_BUILD_ARCH),mipsel))
+# Tests fail on armhf, see https://bugs.debian.org/1091293
+ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
 	DEB_ENABLE_TESTS = no
 endif
