## haskell-warp 3.4.9

=== debian/changelog ===
haskell-warp (3.4.9-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 23:32:08 -0500
