=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-async-dev,
+ libghc-async-dev (>= 2),
  libghc-async-prof,
- libghc-auto-update-dev (<< 0.2),
- libghc-auto-update-dev (>= 0.1.3),
+ libghc-auto-update-dev (>= 0.2.2),
+ libghc-auto-update-dev (<< 0.3),
  libghc-auto-update-prof,
  libghc-bsb-http-chunked-dev (<< 0.1),
  libghc-bsb-http-chunked-prof,
@@ -29,8 +28,8 @@
  libghc-http-date-prof,
  libghc-http-types-dev (>= 0.12),
  libghc-http-types-prof,
- libghc-http2-dev (>= 5.0),
- libghc-http2-dev (<< 5.1),
+ libghc-http2-dev (>= 5.1),
+ libghc-http2-dev (<< 5.4),
  libghc-http2-prof,
  libghc-hunit-dev [!kfreebsd-any],
  libghc-iproute-dev (>= 1.3.1),
@@ -46,14 +45,13 @@
  libghc-simple-sendfile-prof,
  libghc-streaming-commons-dev (>= 0.1.10),
  libghc-streaming-commons-prof,
- libghc-time-manager-dev,
+ libghc-time-manager-dev (>= 0.2),
+ libghc-time-manager-dev (<< 0.3),
  libghc-time-manager-prof,
- libghc-unliftio-dev,
- libghc-unliftio-prof,
  libghc-vault-dev (>= 0.3),
  libghc-vault-prof,
+ libghc-wai-dev (>= 3.2.4),
  libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.2),
  libghc-wai-prof,
  libghc-word8-dev,
  libghc-word8-prof,
@@ -70,6 +68,7 @@
  libghc-wai-dev (>= 3.2.2.1),
  curl,
 Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-auto-update-doc,
  libghc-bsb-http-chunked-doc,
  libghc-case-insensitive-doc,
@@ -84,11 +83,10 @@
  libghc-simple-sendfile-doc,
  libghc-streaming-commons-doc,
  libghc-time-manager-doc,
- libghc-unliftio-doc,
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-word8-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp]
