=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	export DEB_SETUP_GHC_CONFIGURE_ARGS := -f-allow-sendfilefd
	export DEB_ENABLE_TESTS = no
endif

# Tests fail on armhf, see https://bugs.debian.org/1091293
ifneq (,$(filter $(DEB_BUILD_ARCH),armhf))
	export DEB_ENABLE_TESTS = no
endif

%:
	dh $@
